@charset "euc-jp";

/*-------------------------------------------------
base.css
-------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,p,form,h1,h2,h3,h4,h5,h6,input,table,tr,th,td{
	margin: 0;
	padding: 0;
}

address,h1,h2,h3,h4,h5,h6,th,em,strong{
	font-style: normal;
	font-weight: normal;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border: 0;
	vertical-align: top;
}

th{
	text-align: left;
}

li{
	list-style: none;
}

a{
	color: #4076d0;
} 



/*-------------------------------------------------
	¾å½ñ¤­
-------------------------------------------------*/

#nisekoPromotion .nisekoMap{
	margin-bottom: 0;
}

#nisekoPromotion .ct-3Column .ct-3Column{
	margin-bottom: 30px;
}

.sectionIn table .fntcolrRed strong{
	font-weight: bold;
}

#nisekoPromotion .ct-3Column dd {
	min-height: 34px;
	padding:0 10px 5px 10px;
}

* html #nisekoPromotion .ct-3Column dd { /* for IE6*/
	height: auto; 
} 

/*-------------------------------------------------
	¿·µ¬
-------------------------------------------------*/

.box_promotion{
	width: 800px;
	min-height: 207px;
	background: url(../image090728/main.jpg) no-repeat;
	margin: 0 0 15px 0; 
	padding-top: 13px; 
}
* html .box_promotion{
	height: 220px;
} 
.box_promotion .box_serch{
	width: 229px;
	height: 201px;
	background: #ffffff url(../image090728/bg_serchBox.gif) repeat-x left 32px;
	margin: 0 0 0 564px; 
}

.box_promotion .box_serch .size1{
	width: 150px;
}

#nisekoPromotion h3.tit_ticket{
	margin: 0 0 11px 0;
}

.box_promotion table{
	margin: 14px 17px 0 17px;
}

.box_promotion table td.btn_area{
	text-align: center;
	padding: 12px 0 0 0;
}

.box_promotion table select{
	border: 1px solid #6c8bab;
}

.box_promotion table th{
	width: 45px;
	vertical-align: bottom;
}

.box_promotion table th img{
	vertical-align: bottom;
}

.box_promotion table th,
.box_promotion table td{
	padding-bottom: 5px;
}

.banner_canon{
	margin-bottom: 20px;
}

.txt_note{
	color: #fe0000;
}